﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #372412;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
   /* color: #696969; */
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 5px;
    line-height: 1.6em;
}

.footer A:link {color: white; text-decoration: none}
.footer A:visited {color: white; text-decoration: none}
.footer A:active {color: white; text-decoration: none}
.footer A:hover {text-decoration: underline; color: red;}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    margin-top: 0.2em;
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
/*
.page
{
    width: 960px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}


.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}


.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}


.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}


			
			
.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}
*/

.header {
			text-align: left;
			/*background: #4f0f00;*/
			color: #fff;
			width: 1000px;
			margin: 0 0 0 0;
			border: 0;
			padding: 0px;
			overflow: hidden;
			}



		.left_col {
			text-align: left;
			float: left;
			color: #fff;
			width: 180px;
			/*height: 600px;*/
			margin: 0 0 0 0;
			border: 0;
			padding: 0px;
			overflow: visible;
			}
			
.main {
			text-align: left;
			float: right;
			background: #fff;
			color: #000;
			width: 800px;
			/*height: 600px;*/
			margin: 0 0 0 0;
			border: 0;
			padding: 10px;
			overflow: hidden;

			}
			
			.footer 
			{
			    float:right;
			text-align: center;
			/*background: #eceae1;*/
			color: #FFFFFF;
			/*width: 980px;*/
			width: 800px;
			margin: 0 0 0 0;
			border: 0;
			padding: 10px;
			overflow: hidden;
			}
			
			.wrapper {
			text-align: center;
			width: 1000px;
			border:2px;
			margin-left: auto;
			margin-right: auto;
			float:left;
			}
			
			.wrapper2 
			{
			    text-align: center;
			width: 1200px;
			border:2px;
			margin-left: auto;
			margin-right: auto;
			}
			
			.sideads 
			{
			    
			    float:left;
			    width:160px;
			    margin-top:140px; 
			    text-align:left;
			}

/* rounded nav corners
----------------------------------------------------------*/

.navcontainer{display:block}
.navcontainer *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#465c71}
.navcontainer1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #3d3c3a;
  border-right:1px solid #3d3c3a;
  background:#424e59}
.navcontainer2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #38291b;
  border-right:1px solid #38291b;
  background:#43515e}
.navcontainer3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #43515e;
  border-right:1px solid #43515e;}
.navcontainer4{
  border-left:1px solid #3d3c3a;
  border-right:1px solid #3d3c3a}
.navcontainer5{
  border-left:1px solid #424e59;
  border-right:1px solid #424e59}
.navcontainerfg{
  background:#465c71}

/* Ad styles  
----------------------------------------------------------*/
.adimageContainer
{/*
    height:125px;
    width:125px;  this style is the problem. You need this div to be centered or something 
    text-align: center;*/
    padding:5px 10px 5px 10px;
    margin-left:auto;
    margin-right:auto;
}

.ad-image-default
{ 
    opacity: 0.99;
    position:absolute;
    
}
.ad-image-default-hidden
{
    opacity: -0.01;
    display:none;
    position:absolute; 
}

/* Header styles  
----------------------------------------------------------*/
.logo 
{
	position:absolute;		
}


.header-image-homepage
{
    width: 620px;
    height: 350px;
    padding:0px 0px 0px 380px;
}

.headerimageContainer
{
    width: 620px;
    height: 250px;
    padding:0px 0px 0px 380px;
}

.header-image-default
{ 
    opacity: 0.99;
    position:absolute;
}
.header-image-default-hidden
{
    opacity: -0.01;
    display:none;
    position:absolute;
}

/* Left column items
----------------------------------------------------------*/
.bagpipethumb
{
    border: 0px;
	padding: 10px;
	display: block;   
	margin-left: auto;   
	margin-right: auto
}

.socialcontainer
{
    background: #ffffff;
    padding: 3px;
	display: block;   
	margin: 10px;
	display:none;
}

/* Content Boxes
----------------------------------------------------------*/
.float_left {
float:left;
}

.float_right {
float:right;
}

/* Adjust this width to fit your needs */
.contentbox {
width:450px;
}

.contentbox_head {
height:30px;
background-image:url(../images/sidebar_center.jpg);
}

/* To Center align the title add: text-align:center; */
.contentbox_head_text {
height:23px;
padding:7px 0 0 0;
font-family:Arial, Helvetica, sans-serif;
color:#666666;
font-size:16px;
font-weight:bold;
}

.contentbox_head_text_smaller {
height:23px;
padding:7px 0 0 0;
font-family:Arial, Helvetica, sans-serif;
color:#666666;
font-size:15px;
font-weight:bold;
}

.contentbox_content {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align: justify;
padding:5px;
margin:0px 0px 10px 0px;
/*color:#666666;*/
border-width: 1px 1px 1px 1px;
border-spacing: 0px;
border-style: none solid solid solid;
border-color: #E7E7E7;
}

/* My TABLE nav styles 
----------------------------------------------------------*/
table.mainmenu
{
    background-color: #465c71;
    width: 180px;
}

table.staticitems
{
    border: 1px #4e667d solid;
    color: #dde4ec;
    line-height: 1.35em;
    font-weight: bold;
    padding: 5px 5px;
    width: 180px;
}

table.staticitems a
{

    color: #dde4ec;

}

div.dynamenu
{
    background-color: #465c71;
    z-index:999  !important;
}

table.dynaitems
{
    border: 1px #4e667d solid;
    color: #dde4ec;
    line-height: 1.35em;
    font-weight: bold;
    padding: 5px 5px;
}

table.dynaitems a
{
    color: #dde4ec;
}

/* TAB MENU   
----------------------------------------------------------*/

div.menu
{
    padding: 0px 0px 0px 0px;
}


div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
}

div.menu ul li a, div.menu ul li a:visited
{

    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 5px 5px;
    font-weight: bold;
    text-decoration: none;
    white-space:normal;
    width: 188px; /* width is actual width minus border and padding */
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}
/*
div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}
*/

/* Table Styles
----------------------------------------------------------*/
td
{
    font-size: 1em;
}

/* Homepage styles  
----------------------------------------------------------*/
.homepagemaincontent
{
    width: 600px;
	float:left;
}
.homepagesidecontent 
{
    width: 175px;
	float: right;
}
.headerbox
{
    background: blue;
}

/* Leaders page styles  
----------------------------------------------------------*/
.leaders-officers
{
    width: 500px;
    float: left;
}
.leaders-staff
{
    width: 280px;
    float: right;
}
.leader-officetitle
{
    font-weight: bold;
    font-size:large;
    color: #465c71;
}
.leaders-name
{
    font-weight:bold;
}

/* Photos page styles  
----------------------------------------------------------*/
.albumFloat 
{
    float: left;
    text-align: center;
    margin-right: 8px;
    margin-bottom: 4px;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

td.formsectionheader
{
    background:#CCCCCC;
    font-size: 1em;
    padding: 2px;
}

td.formlabelcell
{
    font-size: 0.8em;
    text-align:right;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.clearleft
{
    clear: left;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}